@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800;900&display=swap');


body {
    font-family: 'Inter', sans-serif;
    background: #E4E4E4;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6{
   font-family: 'Inter', sans-serif;
}

p{
   font-family: 'Inter', sans-serif;
}
span{
   font-family: 'Inter', sans-serif;
}
.scoter-wrap{
  padding-top:85px;
  background: #E4E4E4;
}

.tabs_sections{
  background: #E4E4E4;
}

.tabs_custom{
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0px;
}

.tabs_custom .tab-content>.active {
      background: #fff;
    border-radius: 8px;
}
.tabs_custom li.nav-item a {
    font-size: 15px;
    color: #000;
}

.tabs_custom .nav-tabs .nav-link.active {
    color: #000;
}
.nav.nav-tabs {
    margin-bottom: 20px;
    margin-top: 10px;
        border-bottom: 1px solid #C5C5C5;
}
.nav-link.active {
background-color: transparent !important;
border-bottom: 1px solid black !important;
}

.tab-content{
  padding:5px 10px;
}


.tab-content h4 {
    font-family: 'Inter', sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 19px;
    text-align: left;
    margin: 0px;
    color: #000;
    padding-bottom: 10px;
    line-height: normal;
     border-bottom: 1px solid #C5C5C5;
}


.card-header .btn {
    font-size: 15px;
   font-family: 'Inter', sans-serif;
    color: black;
    padding: 14px 5px;
    font-weight: 400;
        border-bottom: 1px solid #C5C5C5;
    width: 100%;
    text-align: left;
}


.card{
    position: relative;
}

.card-header{
   border-bottom:none;
}




.card-header:after{
content: "";
    width: 16px;
    height: 16px;
    background-image: url(/images/arows.png);
    top: 20px;
    right: 10px;
    position: absolute;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
}
    
.ag-carousel-block{
  background:#E4E4E4;
}

.col-sm-12.carousel-box {
    padding: 0;
}

.col-sm-6.carousel-box {
    padding: 0;
}

.carousel_last-section{
  margin-bottom:80px;
}

section.ag-carousel-block{
  padding-left: 5px;
    padding-right:5px;
}


ul#js-carousel .container{
  padding:0px 10px;
}



* {
    font-family: 'Inter', sans-serif;
        }
    .ev-name-price {
        border: 0px;
        border-radius: 8px;
        background-color: white;
         padding: 9px 0px;
    margin: 10px auto!important;
    width: 84%!important;
    }

    .ev-name-price h3 {    
       font-family: 'Inter', sans-serif;
       text-transform: capitalize;
        font-weight: 400;
        font-size: 21px;
        text-align: center;
               margin: 0px;
        color: #000;
            padding: 1px 0px;
            line-height: normal;
    }

  .ev-name-price h4 {    
       font-family: 'Inter', sans-serif;
        font-weight: 300;
        font-size: 24px;
        text-align: center;
              margin: 0px;
        color: #000;
            padding: 1px 0px;
            line-height: normal;
    }

h4.price_value{
   font-weight: 500;
}

    .ev-name-price {
        margin :auto;
        width: 251px;
    }

    .ev-name-price h1 {    
       font-family: 'Inter', sans-serif;
        font-weight: 300;
        font-size: 20px;
        text-align: center;
        padding-bottom: 9px;
        margin: 0px;
    }


    .card {
        border: 0px;
    }
    .card-header {
        background: transparent;
        padding: 0px;
        
    }
    button.btn.btn-link.collapsed {
    width: 100%;
    text-align: left;
}



.nav-link {
    font-size: 10px;
    padding: 0px;
}
ul#myTab {
    justify-content: space-around;
}

.nav-link {
    color: black;
}
.color-name span {
    width: 27px;
    height: 27px;
    background: red;
    display: block;
    border: white;
    border-radius: 25px;
}
.color-name {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 11px;
}
div#Color {
    text-align: center;
}
div#Color h4 {
   font-family: 'Inter', sans-serif;
    font-weight: 300;
     font-size: 13px;
    text-align: center;
    border-bottom: 0px;
    padding-bottom: 4px;
    color: #000;
}
div#Color h1{
 font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
}

.ratings{
 color: #767676;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal ;
    margin: 0;
        padding-top: 5px;
}

 .col-sm-4.rating-box1{
  border-left: none!important;
  border-top: none!important
 }   

.col-sm-4.rating-box2 {
    border-right: none!important;
      border-top: none!important
}

 .col-sm-4.rating-box3{
  border-left: none!important;
 } 


.col-sm-4.rating-box4 {
    border-right: none!important;
  
}

 .col-sm-4.rating-box5{
  border-left: none!important;
   border-bottom: none!important
 } 

  .col-sm-4.rating-box6{
  border-right: none!important;
   border-bottom:none!important
 } 


.tab-content {
    padding: 0px;
}

button.btn.btn-link{
    font-size: 15px;
}

.active-btn {
    font-size: 22px;
        text-decoration: none;
}
button.btn.btn-link:hover {
         text-decoration: none;
}
button.btn.btn-link.active-btn {
    font-size: 24px;
    border-bottom: none;
}



#Reviews .col-sm-4 {
    border: 1px solid #C5C5C5;
    padding: 20px 0px 7px 0px;
}
.ev-div img {
    width: 100%;
    padding-bottom: 15px;

}

.ev-div .col-sm-12 .ev-slider {
 padding: 20px;

}

.ev-div h4 {
  color: #767676;
font-family: 'Inter', sans-serif;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin: 0;
    padding-bottom: 2px;
}
.ev-div h3 {
  color: #000;
font-family: 'Inter', sans-serif;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.ev-slider-compair {
    width: 50%;
    padding: 15px;
}

.ev-slider-compair img {
    width: 100%;
    padding-bottom: 20px;
    height: 155px;
    object-fit: contain;
    margin: auto;
}

.ev-slider-compair h4 {
  color: #000;
font-family: 'Inter', sans-serif;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: normal;
    margin: 0;
    padding-bottom: 3px;
}

.ev-slider-compair h3 {
  color: #000;
font-family: 'Inter', sans-serif;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

    .ev-compare-both:before {
    content: '';
    position: absolute;
    height:89%;
    width: 1.2px;
    top: 0;
    left: 50%;
    z-index: 9;
    background: #E4E4E4;
}

.ev-compare-both-top:before {
       content: '';
    position: absolute;
    height:100%;
    width: 1.2px;
    top: 0;
    left: 50%;
    z-index: 9;
    background: #E4E4E4;
    }

 .ev-compare-both-top .ev-slider-compair {
     padding-top: 30px;
    padding-bottom: 30px;
}  


.ev-compare-both:after {
    content: 'vs';
    position: absolute;
    height: 25px;
    width: 25px;
    top: 26%;
    border: 0px;
    left: 47%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
    color: white;
    background: black;
    border-radius: 25px;
    font-size: 10px;
}


 .ev-compare-both.ev-compare-both-top:after {
     left: 48%;
}  

.ev-div-compair h5 {
  color: #9B9B9B;
font-family: 'Inter', sans-serif;
font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: normal;
    padding-bottom: 2px;
    margin: 0;
}
.compare-btn {
  color: #000;
text-align: center;
font-family: 'Inter', sans-serif;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
border-radius: 4px;
background: #D5D5D5;
width: 100px;
height: 22px;
margin: auto;
padding: 2px;
margin-bottom: 10px;
}

.sectiontittle{
  color: #000;
font-family: 'Inter', sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: normal;
    padding: 24px 15px;
    margin: 0px;
}

.engine-body h5 {
  color: #000;
    font-family: 'Inter', sans-serif;
font-size: 14px !important;
font-style: normal;
font-weight: 400;
line-height: normal;
    margin-bottom: 3px;
}
.engine-body h1 {
font-family: 'Inter', sans-serif;
  color: #000;
font-size: 22px !important;
font-style: normal;
font-weight: 300;
line-height: normal;
}

.engine-body li {
    display: grid;
    grid-template-columns: 30% 70%;
    align-items: center;
    padding: 12px 0px;
    border-bottom: 1px solid #E2E2E2;
}

.engine-body img {
  margin: auto;
}

.engine-body div {
  text-align: left;
  padding-left: 4px;
}





.ag-format-container {
  width: 1040px;
  margin: 0 auto;
}

.ag-carousel-block {

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ag-carousel_title-box {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;

  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;

  padding: 0 0 70px;
}
.ag-carousel_title {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;

  line-height: .91;

  font-weight: 700;
  font-size: 60px;
}

.ag-carousel-arrow_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;

  -webkit-box-flex: 1;
  -ms-flex: 1 0 40%;
  flex: 1 0 40%;
}
.ag-carousel-arrow {
  display: inline-block;
  height: 52px;
  width: 52px;
  border: 1px solid #041C2C;
  background-color: #041C2C;

  cursor: pointer;

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;

  -webkit-transition: all .2s ease-out 0s;
  -moz-transition: all .2s ease-out 0s;
  -o-transition: all .2s ease-out 0s;
  transition: all .2s ease-out 0s;

  position: relative;
}
.js-ag-carousel-arrow_prev {
  margin: 0 13px 0 0;
}
.js-ag-carousel-arrow_prev:before,
.js-ag-carousel-arrow_next:before {
  content: "";
  height: 15px;
  width: 10px;
  margin: -7px auto 0;

  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
}
.js-ag-carousel-arrow_prev:before {
  background: url(https://raw.githack.com/SochavaAG/example-mycode/master/pens/carousel-slick-zoom/images/svg/arrow-left.svg) no-repeat scroll 0 0;
}
.js-ag-carousel-arrow_next:before {
  background: url(https://raw.githack.com/SochavaAG/example-mycode/master/pens/carousel-slick-zoom/images/svg/arrow-right.svg) no-repeat scroll 0 0;
}
.ag-carousel-arrow:hover {
  border: 1px solid #5E8FE1;
  background-color: transparent;
}
.ag-carousel-arrow_box .ag-carousel-arrow:hover {
  border: 1px solid #A3AAB0;
}
.ag-carousel-arrow_box .js-ag-carousel-arrow_prev:hover:before {
  background: url(https://raw.githack.com/SochavaAG/example-mycode/master/pens/carousel-slick-zoom/images/svg/arrow-left-b.svg) no-repeat scroll 0 0;
}
.ag-carousel-arrow_box .js-ag-carousel-arrow_next:hover:before {
  background: url(https://raw.githack.com/SochavaAG/example-mycode/master/pens/carousel-slick-zoom/images/svg/arrow-right-b.svg) no-repeat scroll 0 0;
}

.ag-carousel_box .slick-track {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.ag-carousel_box {
  margin: 0 0 0 -40%;
}
.ag-carousel_item {
  padding: 0 22px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ag-carousel_figure {
  display: table;
  width: 185px;
  margin: 0 auto;

  -webkit-transition: width .3s ease;
  -moz-transition: width .3s ease;
  -o-transition: width .3s ease;
  transition: width .3s ease;
}
.slick-current .ag-carousel_figure {
  width: 275px;

  -webkit-transition: width .3s ease;
  -moz-transition: width .3s ease;
  -o-transition: width .3s ease;
  transition: width .3s ease;
}
.ag-carousel_figcaption {
  line-height: 1.26;
  margin: 15px 0 0;

  visibility: hidden;

  font-size: 14px;
  color: #041C2C;
}
.slick-current .ag-carousel_figcaption {
  visibility: visible;
}
.slick-track {
  display: flex;
  overflow: hidden;
}

#js-carousel {
  list-style: none;

}
#js-carousel li {
  padding: 0px;
  
}


.col-sm-6.carousel-box {
    padding: 0;
    width: 100%!important;
    max-width: 100%!important;
    flex: 0 0 100%;
}
.tabs_custom .tab-content>.active {
    padding: 20px;
}


.price_col2{
    padding-top:150px;
}
.engine-body img {
    margin: auto;
    width: 75px;
}

@media(min-width: 280px) and (max-width: 319px) { 
.engine-body img {
    margin: auto !important;
    width: 75px;
}
  }




@media(min-width: 240px) and (max-width: 479px) {
    .ev-compare-both.ev-compare-both-top:after {
    left: 47%;
}
.ev-compare-both:after{
    left: 46%;
}
.tabs_custom .tab-content>.active {
    padding: 0px;
}
.price_col2{
    padding-top:0px;
}

.engine-body img {
    margin: auto !important;
    width: 75px 
}


.engine-body li {
    gap: 10px !important;
}

.collapse .card-body {
    padding-left: 0px;
    padding-right: 0px;
          padding: 0px!important;
}

.tab-pane .container {
    padding: 0px !important;
}
.tab-pane .col-md-12 {
    padding: 0px !important;
}
ul#js-carousel {
    padding-left: 0px !important;
        width: 350px!important;
            margin-bottom: 0px;
}
.ev-name-price {
    margin: auto;
    width: 100%;
}
}


@media (min-width:240px) and (max-width: 375px) { 
.logo img {   
    margin: 10px 15px;  
}

ul#js-carousel {   
    width: 310px!important;
   
}
}


@media (min-width:240px) and (max-width: 320px) { 
.logo img {   
    margin: 10px 10px;  
}

ul#js-carousel {   
    width: 260px!important;
   
}
.ev-div-compair h5 {
    font-size: 9px;
}
.engine-body h5 {
    font-size: 13px !important;
}
.engine-body h1 {
    font-size: 20px !important;
}
.ev-name-price {
    width: 90%!important;
}
.ev-name-price h4 {
    font-size: 22px;
}
.ev-name-price h3 {
    font-size:20px;
}
}





@media(min-width: 480px) and (max-width: 767px) {
.collapse .card-body {
    padding-left: 0px;
    padding-right: 0px;
}
.card-header .btn {
    padding-left: 0px;
    padding-right: 0px;
}
.tab-pane .container {
    padding: 0px !important;
}
.tab-pane .col-md-12 {
    padding: 0px !important;
}
ul#js-carousel {
    padding-left: 0px !important;
}
.ev-name-price {
    margin: auto;
    width: 100%;
}
.engine-body li {
    gap: 10px !important;
}

}


@media screen and (max-width: 992px) {
  #Reviews .col-sm-4 {
    width: 50%;
    text-align: center;
}

}





@media only screen and (max-width: 767px) {
  .ag-format-container {
    width: 96%;
  }

  .ag-carousel_title-box {
    display: block;
    padding: 0 0 25px;
  }

  .ag-carousel_title {
    margin: 0 0 20px;

    font-size: 30px;
  }

  .ag-carousel-arrow_box {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
  }
  .ag-carousel-arrow {
    height: 33px;
    width: 33px;
  }
  .ag-carousel-arrow_prev {
    margin: 0 5px 0 0;
  }
  .ag-carousel-arrow_prev:before,
  .ag-carousel-arrow_next:before {
    height: 12px;
    width: 8px;
    margin: -5px 0 0 13px;
  }

  .ag-carousel_box {
    margin: 0;
  }

  .ag-carousel_figure {
    width: 70%;
  }
  .slick-current .ag-carousel_figure {
    width: 100%;
  }
}





@media (min-width: 768px) and (max-width: 999px) {
    .ag-carousel_box {
    margin: 0 0 0 0%;
}
    .tabs_custom .tab-content>.active {
    padding: 0px;
}
    .scoter-wrap {
    padding-top: 15px;
}
.price_col2 {
    padding-top: 90px;
}
    .logo img {
    width: 120px;
    margin-top: 6px;
}
.engine-body img {
    margin: auto;
    width: 80px;
}
.row {
    width: 100%;
    max-width: 100%;
    margin: auto;
}
  .ag-format-container {
    width: 750px;
  }

.section.carousel_last-section ul#js-carousel {
    width: 70%!important;
    margin-left: 264px;
}
.col-sm-6.carousel-box {
    padding: 0;
    width: 100%!important;
    max-width: 100%!important;
    flex: 0 0 100%;
}
section.ag-carousel-block {
    padding-left: 5px;
    padding-right: 5px;  
    overflow: hidden;
}
.col-sm-4.rating-box3 {
     border-top: none!important;
}
.col-sm-4.rating-box2 {
    border-right: 2px solid #C5C5C5!important;
    border-top: none!important;
}
.col-sm-4.rating-box4{
    border-right: 2px solid #C5C5C5!important; 
     border-bottom: none!important;
}
}


@media (min-width: 980px) and (max-width: 1161px) {
  .ag-format-container {
    width: 960px;
    
  }

}

@media (min-width: 1280px) and (max-width: 2300px) {
    .scoter-wrap {
    padding-top: 0px;
}
.ag-carousel_box {
    margin: 0 0 0 27%;
   }
    .sectiontittle {
    font-size: 30px;
      padding: 34px 15px;
     margin-left: -37%;
}
section.ag-carousel-block.carousel_last-section {
    margin-bottom: 70px;
}
.tabs_sections {
     margin-bottom: 40px;
}
.carousel_last-section #js-carousel {
    list-style: none;
    margin-left: -255px;
}

.tabs_custom li.nav-item a {
    font-size: 24px!important;
}
.tab-content {
    padding: 0px;
    width: 75%;
    margin: auto;
}
.nav.nav-tabs {
    border-bottom: 1px solid #C5C5C5;
        width: 96%;
    margin: 20px auto;
}
.tabs_custom .card-body .desc {
    height: 30px;
    font-size: 15px;
}
.tabs_custom .card-body .col-6 {
    font-size: 18px;
 }
 button.btn.btn-link {
    font-size: 19px;
}
.tab-content h4 {
    font-size: 21px;
}
.card-header:after{
    top: 25px;
}
div#Color h4{
        font-size: 15px;
}
div#Color h1{
        font-size: 20px;
}
.container.scoter-wrap img {
    max-width: 80%;
}
.ag-carousel_box.scooter_info_box #js-carousel {
    list-style: none;
    margin-left: 310px;
}
#Reviews .col-sm-4 {
    border: 1px solid #C5C5C5;
    padding: 20px 0px 7px 0px;
    width: 20%!important;
    flex: 21%!important;
    text-align: center;
}
.tabs_custom .tab-content>.active {
    padding: 0px;
}
.col-sm-4.rating-box2 {
    border-right: 1px solid #C5C5C5!important;
}
.col-sm-4.rating-box3 {
    border-left:1px solid #C5C5C5!important;
}
.col-sm-4.rating-box6 {
    border-right:1px solid #C5C5C5!important;
}
.col-sm-4.rating-box7 {
    border-left:1px solid #C5C5C5!important;
}

.col-sm-4.rating-box3, .col-sm-4.rating-box4 {
    border-top: none!important;
}
#Reviews .rating_scooter_info .col-sm-4 {
    width: 26%!important;
    flex: 26%!important;
    text-align: center;
}
.rating_scooter_info .col-sm-4.rating-box4 {
     border-right:1px solid #C5C5C5!important;
}
.rating_scooter_info .col-sm-4.rating-box5{
      border-left:1px solid #C5C5C5!important;
}
.rating_scooter_info .col-sm-4.rating-box3, .rating_scooter_info .col-sm-4.rating-box6 {
    border-right: none!important;
}
.col-sm-4.rating-box4{
    border-top:1px solid #C5C5C5!important;
    border-left:none!important;
}
}